@charset "utf-8";

/* -------- -------- -------- --------
	HTML再定義
 -------- -------- -------- -------- */

* {
	margin : 0;
	padding : 0;
	zoom : 1;

	text-align : left;
	text-indent : 0;
	font-family : 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'MS PGothic', sans-serif;
	font-size : 100%;
	font-style : normal;
	font-weight : normal;
	letter-spacing : 0;
	line-height : 1.5;
	vertical-align : 0;
}

html {
	scrollbar-face-color : #aaaaaa; /* 表面の色 */
	scrollbar-base-color : #dddddd; /* ベース色 */
	scrollbar-track-color : #dddddd; /* レール色 */
	scrollbar-arrow-color : #000000; /* 矢印の色 */
	scrollbar-3dlight-color : #222222; /* 左端と上端の色 */
	scrollbar-highlight-color : #cccccc; /* ハイライトの色 */
	scrollbar-shadow-color : #666666; /* 影の色 */
	scrollbar-darkshadow-color : #000000; /* 右端と下端の色 */
	overflow-x : hidden;
}

body {
	font-size : 0.8em;
	color : #000033;
}

li{
	display : list-item;
	zoom : normal;
}

strong {
	text-indent : 0;
	font-weight : bold;
	color : #cc0000;
}
em {
	text-indent : 0;
	font-weight : bold;
}
small {
	font-size : 80%;
}

blockquote {
	background-color : #f9f9f9;
	border : 1px solid #cccccc;
	border-right : 2px outset #666666;
	border-bottom : 2px outset #666666;
	margin : 8px 20px;
}
q {
	display : inline;
	color : #6699cc;
}

abbr {
	text-decoration : none;
	border : none;
}
h1 abbr {
	text-indent : 0.8em;
}

textarea {
	font-size : 1em;
	line-height : 1.2;
	color : #222222;
	background-color : #ffffff;
	border : 1px solid #000000;
	width : 400px;
	max-height : 6em;
	margin : 1px auto;
}

iframe {
	border : none;
}

hr {
	text-align : center;
	color : #333333;
	filter: alpha(style=2, opacity=100);
	height : 2px;
	margin : 5px;
	clear : both;
}
.divider {
	display : none;
}
/*
<hr class="divider" />
*/

p.cite {
	text-align : right;
	margin : 8px 0;
}
cite {
	font-style : italic;
}

.murmur {
	font-size : 80%;
	color : #666666;
}

/* -------- リンク -------- */

a {
	text-decoration : none;
	color : #993333;
}
a:active, a:hover {
	color : #aa3333;
}

.navi a {
	border-bottom : 1px dotted #ffffff;
}
.navi a:active, .navi a:hover {
	border-bottom-color : #882222;
}

.contents a {
	border-bottom : 1px dotted #993333;
}
.contents a:visited {
	color : #663333;
	border-bottom-color : #660000;
}
.contents a:active, .contents a:hover {
	color : #cc3333;
}
.contents h1 a, .contents h2 a, .contents h3 a {
	text-decoration : none;
	color : #ffffff;
	border : none;
}
.contents h1 a[name], .contents h2 a[name], .contents h3 a[name] {
	position : relative;
	top : 0;
	left : 0;
}

.contents a[href^="http:"]:after,
.contents a[href^="https:"]:after {
	content : url(../img/ref.gif);
	vertical-align : top;
	margin : 0 2px;
}

.sub a[href^="http:"]:after,
.sub a[href^="https:"]:after {
	content : none;
}
.sub a {
	border : none;
}

/* -------- イメージ -------- */

img {
	border : none;
}

.img {
	border : 1px solid #cccccc;
	border-right : 2px outset #666666;
	border-bottom : 2px outset #666666;
	margin : 8px 20px;
	padding : 5px;
	float : left;
}
.thumb {
	margin : 8px 20px;
	float : right;
}
.img a, .thumb a {
	border : none;
}
.img a[href^="http:"]:after,
.img a[href^="https:"]:after {
	content : "";
}

/* -------- テーブル -------- */

table {
	font-size : 1em;
	border-collapse : collapse;
	border : 1px solid #000000;
	max-width : 860px;
	margin : 16px 5%;
}
th, td {
	vertical-align : top;
	padding : 2px;
}
caption {
	text-align : left;
}

table p {
	text-indent : 0;
}

/* -------- ボックス -------- */

blockquote p, .note1 p, .note2 p {
	text-indent : 0;
	margin : 12px 20px;
}

.note1 {
	background : #f9f9f9 url('../img/note1.gif') repeat-x;
	border : 3px double #666666;
/*	border-left : 5px dotted #999999;*/
	border-left : 1px solid #cccccc;
	border-top : 1px solid #cccccc;
	margin : 8px 20px;
	padding-top : 30px;
}
.note2 {
	background : #f9f9f9 url('../img/note2.gif') repeat-y;
	border : 3px double #666666;
/*	border-left : 5px dotted #999999;*/
	border-left : 1px solid #cccccc;
	border-top : 1px solid #cccccc;
	margin : 8px 20px;
	padding-left : 30px;
}

.example {
	background : #f9f9f9 url('../img/postit.gif') no-repeat right top;
	border : 1px solid #666666;
	border-left-color : #cccccc;
	border-top-color : #cccccc;
	margin : 8px 20px;
	padding-top : 12px;
}


/* -------- -------- -------- --------
	基本構造
 -------- -------- -------- -------- */

/* -------- レイアウト -------- */

.outline {
	background : #ffffff;
	border-left : 1px solid #000000;
	border-right : 1px solid #000000;
	width : 960px; margin : 0 auto;
}

/* -------- ヘッダー -------- */

header {
	width : 100%;
}

#site_title a {
	display: block;
	color : #ffffff;
	background : url('../img/logo.jpg') 0 0 / 200px 52px #ffffff no-repeat;
	width : 200px;
	height : 52px;
	margin: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	float : left;
	clear : both;
}

.logo {
/*	background-color : #ccffff;*/
	width : 200px;
	height : 52px;
}

.summary {
/*	background-color : #ccffcc;*/
	width : 130pt;
	margin : 2px 0;
	float : right;
}
.summary li {
	list-style-type : none;
	white-space : nowrap;
	border-left : 2px dotted #999999;
	padding : 2px 15px;
	float : left;
}
.summary a {
	font-size : 1.1em;
	line-height : 18px;
	color : #555555;
}
.summary a:hover {
	color : #882222;
}

.update {
	text-align : right;
	font-size : 1em;
	white-space: nowrap;
	width : 740px;
	margin : 2px 0;
	padding-right : 1em;
	float : right;
}

.navi-menu {
	background-color : #000000;
	border-top : 1px solid #000000;
	width : 100%;
	clear : both;
}
.navi-menu li {
	background-color : #ffffff;
	border-bottom : 5px solid #000000;
	border-right : 1px solid #000000;
	width : 159px;
	list-style-type : none;
	float : left;
}
.navi-menu a {
	display : block;
	text-align : center;
	font-size : 1.1em;
	line-height : 3em;
	color : #000000;
	background-color : #ffffff;
	border : none;
	height : 3em;
}
.navi-menu a:hover {
	text-decoration : none;
	color : #ffffff;
	background-color : #000000;
}
.navi-menu .current a {
	color : #ffffff;
	background-color : #000000;
}

label#menu-button,
input[type="checkbox"].on-off {
	display : none;
}



/* -------- パンくず -------- */

.bread {
	color : #000000;
	background-color : #ffffff;
	border-top : 1px solid #000000;
	width : 100%;
	height : 2em;
	margin : 1px 0;
	padding : 3px 0;
	clear : both;
}
.bread li:before {
	content : "> ";
}
.bread li.home:before {
	content : none;
}
.bread li {
	line-height : 2em;
	list-style-type : none;
	margin-left : 1em;
	float : left;
}
.bread a {
	color : #333333;
}
.bread a:hover {
	text-decoration : underline;
	color : #999999;
}

/* -------- メインコンテンツ -------- */

.contents {
	background : #ffffff url('../img/face.gif') no-repeat fixed 70% bottom;
	width : 100%;
	margin-bottom : 2px;
	clear : both;
}
.main {
	border-left : 1px solid #000000;
	width : 750px;
	float : right;
}
.sub {
	text-align: center;
	width : 208px;
	margin : 0;
	float : left;
}

/* -------- 見出し -------- */

h1 {
	font-size : 16pt;
	line-height : 40px;
	text-indent : 1em;
	color : #ffffff;
	background : #111111 url('../img/head_m.jpg');
	border-bottom : none;
	width : 100%;
	height : 40px;
}
h2, h3, h4, h5 {
	font-family : 'Osaka', 'MS P Gothic', sans-serif;
	letter-spacing : 0.1em;
	clear : both;
}
h2, h3 {
	font-size : 1.1em;
	color : #ffffff;
}
h2 {
	background-color : #111111;
	line-height : 2em;
	height : 2em;
	margin : 2px 0 4px 1px;
	padding : 3px 0 2px 8px;
}
h3 {
	background-color : #666666;
	border-style : solid none solid solid;
	border-color : #222222;
	border-width : 1px 5px;
	margin : 3px 0 2px 5px;
	padding : 3px 0 1px 4px;
}
h4, h5 {
	font-size : 1em;
}
h4 {
	border-left : 4px double #666666;
	margin : 4px 20px;
	padding : 3px 0 1px 5px;
}
h5 {
	margin : 4px 30px;
	padding : 3px 0 1px 5px;
}
.contents h2:before {
	content : "◆ ";
}
.contents h3:before, .contents h4:before {
	content : "◇ ";
}
.contents h3 a, .contents h3 a:visited {
	color : #cccccc;
}
.contents h3 a:active, .contents h3 a:hover {
	color : #cc3333;
}

.sub h2:before, .sub h3:before, .sub h4:before {
	content : none;
}

/* -------- メイン -------- */

.contents p {
	margin : 1.5em 3em;
	clear : both;
}

/* TOPに戻る */
ul.to_top {
	list-style-type : none;
	width : 4em;
	margin : 8px 16px;
	float : right;
	clear : both;
}
.to_top li {
	margin : 0;
	float : right;
}
.to_top a:before {
	content : "▲";
}

ul.to_top_sp {
	display : none;
}

/* -------- サイドアイテム -------- */

.item {
	text-align : center;
}
form p {
	text-align : center;
}

/* -------- フッター -------- */

footer {
	color : #ffffff;
	background-color : #000000;
	width : 100%;
	clear : both;
}

address {
	text-align : right;
	margin : 1px 0;
	padding : 0.5em 1em;
}

/* -------- 広告 -------- */

#analyze {
	position : absolute;
	top : 0;
	right : 0;
}

#afi {
	width : 120px;
	position : absolute;
	top : 1px;
	right : 1px;
}

@media screen and (max-width: 1240px){

#analyze,
#afi {
	display : none;
}

}


